<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザ削除</title>
    <link rel="stylesheet" href="../CSS/Delete.css">
</head>
<body>
    <header>
        <h1>ユーザ削除確認</h1>
    </header>
	<form action="DeleteServlet" method="post">
		<input type="hidden" value="${user.id}" name="id">
    <div class="contents">
        <p>アカウント</p>
        <p>を本当に削除してよろしいでしょうか。</p>
    </div>

    <div class="botton">
        <a href="Login.html"><input class="btn1" type="submit" class="okButton" value="OK"></a>
        <a href="Mypage.html" ><input class="btn1" type="button" value="キャンセル"></a>
     </div>
	</form>
    <img src="https://1.bp.blogspot.com/-oapWEXWcCNY/WD_cZAZbqSI/AAAAAAABAE4/2h45soF1qzQ1kco9MgojjQ9mcja9XEwKQCLcB/s800/tobotobo_aruku_woman.png"
         hight="50%" width="50%">
</body>
</html>